# 81. Sorgu: "EquationMap" için GeoJSON Al

Filtrelenmiş "EquationMaps" için GeoJSON alın `equationMapUuids`.

Öznitelik `equationMapGeojson` şunu içeren GeoJSON `Poligonlar` veya `ÇokluPoligonlar` şu gibi coğrafi uzamsal öznitelikleri dahil ederek `id`, `value` ve `alan` tanımlı birimlerde.

Anahtar ayrıntılar:

* Parametre `asMultiGeometry: true` şunu ifade eder ki `Poligonlar` ("Equation Map" hücreleri) şunlara birleştirilecektir `MultiPoligonlar` şuna dayanarak `value` her "Equation Map" hücresinin özniteliği.
* Çıktı alanı şunu kullanarak yapılandırılabilir `birim` parametresi. Mevcut seçenekler: `DÖNÜM`,  `HEKTAR`, `METRE_KARE`

{% code overflow="wrap" lineNumbers="true" %}

```graphql
sorgu GetEquationMapGeometries {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        equationMapGeojson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}

Eğer geometriler talep edilmiyorsa (sadece öznitelikler gerekiyorsa), o zaman şun vardır `attributesJson` yerine `equationMapGeojson` kullanılacak.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
sorgu GetEquationMapAttributes {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        attributesJson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/tr/api-belgeleri/geopard-api-isteklerine-genel-bakis/81.-sorgu-equationmap-icin-geojson-al.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
